LATEX(1)

NAME
latex - structured text formatting and typesetting

SYNOPSIS
latex [ first line ]

DESCRIPTION
The LaTeX language is described in the book LaTeX - A Document Preparation System. LaTeX is a TeX macro package, not a modification to the TeX source program, so all the capabilities described in tex(1) are present.

The LaTeX macros encourage writers to think about the content of their documents, rather than the form. The ideal, not always realized, is to have no formatting commands (like ``switch to italic'' or ``skip 2 picas'') in the document at all; instead, everything is done by specific markup instructions: ``emphasize'', ``start a section''.

SEE ALSO
amslatex(1), amstex(1), slitex(1), tex(1),
Leslie Lamport, LaTeX - A Document Preparation System, Addison-Wesley, 1985, ISBN 0-201-15790-X.